summaryrefslogtreecommitdiff
path: root/tests
diff options
context:
space:
mode:
authorLeo Tenenbaum <pommicket@gmail.com>2020-01-03 02:45:54 -0500
committerLeo Tenenbaum <pommicket@gmail.com>2020-01-03 02:45:54 -0500
commit72b20e0c81144adb60f5f342af4ec1cec8a86e9c (patch)
tree717ac16648ec1d95eba1cda8fb1f4e89f82f0bd0 /tests
parent5d567155b94b71cb247f13d381fcfedb7a30042c (diff)
small things for more standard compliance
Diffstat (limited to 'tests')
-rwxr-xr-xtests/test.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/test.sh b/tests/test.sh
index 88318c6..d0fc3cb 100755
--- a/tests/test.sh
+++ b/tests/test.sh
@@ -13,7 +13,7 @@ compile() {
}
do_tests() {
- valgrind -q --exit-on-first-error=yes --error-exitcode=1 $TOC "$DIR/$1/$1.toc" -o "$DIR/$1/$1.c" > /dev/null || exit 1
+ valgrind -q --exit-on-first-error=yes --error-exitcode=1 $TOC "$DIR/$1/$1.toc" -o "$DIR/$1/$1.c" >/dev/null || exit 1
for CC in $COMPILERS; do
for EXTRA_CFLAGS in "-O0 -g" "-O3 -s"; do